BODY {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 0.8em 'PT Sans', Arial, sans-serif; font-weight:400; BACKGROUND: #fff !important; COLOR: #666666; PADDING-TOP: 0px; }
.core_content {WIDTH: 100%; BACKGROUND: url(../images/back_top.jpg) #fff repeat-x}
A {COLOR: #CE352B; TEXT-DECORATION: none}
A:hover {TEXT-DECORATION: underline}
.highlight {font: 700 1em 'Roboto Slab',Arial,sans-serif; color: #CE352B; }

.more A {COLOR: #CE352B !important}
A.more {COLOR: #CE352B !important}
.overview {display:block; clear:both; border-top: 1px dotted #ccc; margin-top:5px; padding:5px 5px 5px 15px; background:url(../images/li.png) no-repeat 0px 8px}

.more {PADDING-BOTTOM: 5px; PADDING-LEFT: 21px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: url(/Content/images/more.png) #ddd no-repeat 10px 8px; COLOR: #CE352B !important; PADDING-TOP: 5px}
.more_left {PADDING-BOTTOM: 0px; PADDING-LEFT: 29px; PADDING-RIGHT: 10px; COLOR: #CE352B !important; FONT-WEIGHT: bold !important; PADDING-TOP: 0px}
.more_left_home {PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #dfdfe0; PADDING-TOP: 5px}
.more A {COLOR: #CE352B !important}
A.more {COLOR: #CE352B !important}
.homemore {WIDTH: 920px}
.table_popup {BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; WIDTH: 50%; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 0px}
.dash_col1 H1 {font: 1.1em; FONT-WEIGHT: normal; margin: 0px 0px 10px 0px; padding:7px;width:977px; color:#fff}
h2 a {color:#000000; }
b.leadblock {font-weight: bold; }
H3 {FONT-SIZE: 1.4em}
H4 {FONT-SIZE: 1.4em}
FORM {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.subnav {BORDER-LEFT: #e0e0e0 1px solid; MARGIN: 5px 0px -8px; DISPLAY: block; FONT-FAMILY: Calibri, Arial, Helvetica, sans-serif; BACKGROUND: url(/Content/images/subnav.gif) repeat-x; HEIGHT: 32px; FONT-SIZE: 13px; OVERFLOW: hidden; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #e0e0e0 1px solid}
.subnav A {PADDING-BOTTOM: 8px; MARGIN: -1px 0px 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; BACKGROUND: url(/Content/images/subnav-sep.gif) no-repeat right 50%; FLOAT: left; PADDING-TOP: 8px}
.subnav A:hover {BACKGROUND: url(/Content/images/subnav-on.gif) repeat-x right 50%; COLOR: #fff; TEXT-DECORATION: none}
.subnav A.on {BACKGROUND: url(/Content/images/subnav-on.gif) repeat-x right 50%; COLOR: #fff; TEXT-DECORATION: none}

table {border: 0 none; margin: 0; padding: 0; text-align: left; }
th {background: none repeat scroll 0 0 #CE352B; border-bottom: 2px solid #CCCCCC; color: #FFFFFF; font-weight: normal; margin: 0; padding: 5px; text-align: left;}
td {border-bottom: 1px solid #CCCCCC; margin: 0; padding: 5px; text-align: left; vertical-align: top; }
tr:nth-child(2n+1) {background-color: #FFFFFF; }
tr:nth-child(2n) {background-color: #E5E5E5; }

.reports .thirds {width: 223px; float:left; display:block; position:relative; height:100%}
.reports .thirds p {margin:0; padding:0 20px 0 0; display:block}
.reports .thirds a {color:#fff; display:block; padding:10px; margin-bottom:10px; display:block; font: 700 0.85em 'Roboto Slab',Arial,sans-serif; border-right: 1px dotted #fff; height:65px}
.reports .last a {border-right: 0px}
.reports .thirds a:hover {color:#fff; text-decoration:underline}
.col-one a {background: url(../images/arrow-right-button.png) 200px 64px no-repeat #a54491;}
.col-two a {background: url(../images/arrow-right-button.png) 200px 64px no-repeat #ba529f;}
.col-three a {background: url(../images/arrow-right-button.png) 200px 64px no-repeat #e9097b;}
.col-four a {background: url(../images/arrow-right-button.png) 200px 64px no-repeat #CE352B;}
.col-five a {background: url(../images/arrow-right-button.png) 200px 64px no-repeat #f15524;}
.col-six a {background: url(../images/arrow-right-button.png) 200px 64px no-repeat #9e0b0f;}
.viewall {float: right; display:block; width:100px; text-align:right; padding:5px 10px 0 0}
.reports {display: block; margin-bottom:10px}


#site_search SELECT {WIDTH: 235px; HEIGHT: 22px}
#site_search {FONT-SIZE: 13px; float: right; width: 323px; height:30px; position:relative; }
#adv_search {FONT-SIZE: 11px; color: #494848; background:#dedede; padding:8px; float:left; margin-right:10px; }
#user {height:14px; display:block; float:left; width:310px; margin-right:10px; padding:8px 8px 8px 0; font-size:11px; color:#CE352B; }
#adv_search a {color: #CE352B; text-decoration:underline}
#adv_search strong {}
.top_search {float:left; }
#site_search SELECT {FONT-SIZE: 13px}
.formbutton {PADDING: 0px;font-size:13px;text-align:center; MARGIN: 3px; border: 0px; CURSOR: pointer; }
.blue_bg {BACKGROUND-COLOR: #e4e4e4}
.grid_alternate {BACKGROUND-COLOR: #e4e4e4}
.more_up {WIDTH: auto; padding-left: 8px; DISPLAY: inline-block; BACKGROUND: url(/content/images/more.gif) no-repeat 0px 2px; PADDING-TOP: 0px; *position:relative; *top:-25px; }
.refinements #textfield2 {WIDTH: 150px}
.wrapper {MARGIN: auto; WIDTH: 991px; min-height:100%; }
.content {PADDING-BOTTOM: 15px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px}
.full {width: 991px!important}
.box {BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 10px}
.left {FLOAT: left}
.right {FLOAT: right}

.clr {CLEAR: both}
.clear {CLEAR: both}
.intropara {MIN-HEIGHT: 30px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 2px}
IMG {BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px}
.image {BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; FLOAT: right; MARGIN-LEFT: 20px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid}

A.logo_link_home {DISPLAY: block; FLOAT: left; outline:none; BACKGROUND: url(../images/logo.jpg) no-repeat 0px 0px; width:215px; height:46px; }
.mainheader_bg {DISPLAY: block; HEIGHT: 77px; border-bottom:4px solid #CE352B; }
.main_intro {MARGIN-TOP: 10px !important; COLOR: #595959; FONT-SIZE: 1.3em}
.search_menu {Z-INDEX: 1; WIDTH: 100%; DISPLAY: block; HEIGHT: 30px; COLOR: #CE352B; FONT-SIZE: 1.2em; PADDING-TOP: 0px; clear:both; float:left; }
.search_menu INPUT {background:#cecece; border-radius: 0; color: #666666; margin-top: -2px; padding: 8px 24px 8px 8px; width: 290px; }
.search_menu SELECT {PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.search_top {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 24px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 24px; OVERFLOW: hidden !important; PADDING-TOP: 0px}
.search_top img{position: absolute; z-index: 1; top:7px; right:6px; }
.searchlabel {TEXT-ALIGN: right; PADDING-RIGHT: 5px; DISPLAY: inline-block}
.b_search {Z-INDEX: 10; BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; MARGIN: 0px 0px 0px -76px; WIDTH: 65px; DISPLAY: block; BACKGROUND: url(/Content/images/button_search.png) no-repeat; FLOAT: left; HEIGHT: 33px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; TOP: 58px}
*:first-child + HTML .group {MARGIN-LEFT: 0px}
.footer {clear:both; height:1px; DISPLAY: block; COLOR: #494848; background:none; width:100%; font-size:0.85em; }
.footer_wrapper {position:relative; MARGIN: auto; WIDTH: 970px; BACKGROUND: url(../images/footer_bg.png) no-repeat bottom right #cccccc; border-top:1px solid #CE352B; padding:10px; min-height:100px; }
.footer_wrapper DIV {PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 7px; float:left; PADDING-TOP: 0px; border-right:1px dotted #ababab; margin-right: 5px; }
.footer_wrapper DIV.helpdesk {width:181px; }
.footer H2 {background: none!important; color: #000000; font: 700 1em 'PT Sans',Arial,sans-serif !important; margin: 0; padding: 0 0 0 5px !important; }
.footer .last {WIDTH: 220px; PADDING: 10px; border-right:none!important; }
.footer .last UL {margin: 0px; padding:0px; list-style:none; width: 168px}
.footer .last LI {padding: 0 0 0 5px}
.footer .logo {background:url(../../content/images/footer_logo.png) no-repeat; width:68px; height:69px; right:-12px; position:absolute; border-right:none!important; }

.content ul {list-style-image:url(../images/li_grey.png)}
.content ul li {margin:10px 0; }

a.button.back{background: url("../images/arrow-left-button.png") no-repeat scroll left center #000000!important; padding:5px 10px 5px 25px!important; color:#FFFFFF; margin-right:10px; }

.key_feature {width:309px; float:left; margin-right:15px; padding-right:10px; border-right: 1px dotted #ccc; margin-bottom:15px; }
.key_feature span {width:309px; float:left; margin-right:15px; padding-right:10px; border-right: 1px dotted #ccc; }
.key_feature span img {margin:10px 0 0 0; }
.key_feature.last, .key_feature.last span {border-right:none; }

.footer A {COLOR: #494848 !important; }
.footer UL {margin: 0px; padding:0px; list-style:none}
.copyright {color:#494848; padding: 10px 0px 0px 5px; display:block; }
.copyright a {color:#494848 !important; text-decoration:underline; font-style:normal; }
.footer LI {padding: 0px 0px 0px 5px}
.footer SPAN {POSITION: relative; MARGIN-TOP: -31px; WIDTH: 337px; FLOAT: right}
.footer I {font-style: normal; color:#5b5b5b; position:absolute; margin-left:290px; z-index:9; margin-top:4px}
.footer .helpdesk li {padding:6px; margin-bottom:2px}
.footer .helpdesk img {float:left; margin-right:5px; }
.footer .orange, .footer .orange a {color:#e18c29!important; font-weight:normal}
ul.footer_social  {margin-top:5px!important; }
.footer_social li {display:inline-block; margin-right:2px; padding:0!important; *display: inline; zoom: 1; }
.footer_social a {width:22px; height:22px; display:block; }
.footer_social a.twitter {background:url(../images/i_twitter.png) no-repeat; }
.footer_social a.twitter:hover {background:url(../images/i_twitter_over.png) no-repeat; }
.footer_social a.fb {background:url(../images/i_fb.png) no-repeat; }
.footer_social a.fb:hover {background:url(../images/i_fb_over.png) no-repeat; }
.footer_social a.linkedin {background:url(../images/i_linkedin.png) no-repeat; }
.footer_social a.linkedin:hover {background:url(../images/i_linkedin_over.png) no-repeat; }
.footer_social a.yt {background:url(../images/i_yt.png) no-repeat; }
.footer_social a.yt:hover {background:url(../images/i_yt_over.png) no-repeat; }


.nav {HEIGHT: 28px; display:block; z-index:1000; float:right; margin-top:10px; width:auto; *width:655px; }
*:first-child + HTML .group {ZOOM: 1}

INPUT {BORDER: #ddd 1px solid; TEXT-ALIGN: justify; COLOR: #999; FONT-SIZE: 11px; FONT: 0.9em 'PT Sans', Arial, sans-serif; font-weight:400; padding:3px}
TEXTAREA {BORDER: #ddd 1px solid; TEXT-ALIGN: justify; COLOR: #999; FONT-SIZE: 11px; FONT: 0.9em 'PT Sans', Arial, sans-serif; font-weight:400; padding:3px}
SELECT {BORDER: #ddd 1px solid; TEXT-ALIGN: justify; COLOR: #999; FONT-SIZE: 11px; FONT: 0.9em 'PT Sans', Arial, sans-serif; font-weight:400; padding:3px}

/*New menu Code*/
.jquerycssmenu {MARGIN: 0px auto; WIDTH: 100%; HEIGHT: 28px; }
.jquerycssmenu UL {POSITION: relative; padding: 0px; list-style: none; MARGIN: 0px; DISPLAY: block; FONT: 1em; }
.jquerycssmenu UL LI {POSITION: relative; DISPLAY: inline; FLOAT: left; BORDER-right: #c6c4c4 1px solid; }
.jquerycssmenu UL LI.last {BORDER-right:0; }
.jquerycssmenu A {padding:5px 15px; display: block; COLOR: #000000; TEXT-DECORATION: none; width: auto; }
.jquerycssmenu UL LI A {FONT: 1.2em 'PT Sans', Arial, sans-serif; font-weight:700; height:20px}
.jquerycssmenu img {margin: 10px 0 0 5px; position: absolute; z-index: 9; }
.jquerycssmenu UL UL img {margin: -5px 0 0 5px; *margin:-22px 0 0 0px; position: relative; z-index: 9; }
.jquerycssmenu UL LI.last UL img {*left:10px; }
.jquerycssmenu UL LI.last ul li A {*padding:5px 20px 5px 15px; }
.jquerycssmenu A:hover {BACKGROUND:#FFF; *BACKGROUND:#fffcff; COLOR: #CE352B; }
.jquerycssmenu UL LI UL {Z-INDEX: 9999; POSITION: absolute; DISPLAY: block; VISIBILITY: hidden; LEFT: 0px; background:#fff; border:0px; border-bottom:1px solid #CE352B; }
.jquerycssmenu UL LI UL a {FONT: 1em 'PT Sans', Arial, sans-serif !important; font-weight:400; height:auto}
.jquerycssmenu UL LI UL LI {DISPLAY: block; FLOAT: none; COLOR: #CE352B; border:0px}
.jquerycssmenu UL LI UL LI UL {TOP: 0px; }
.jquerycssmenu UL LI UL LI A {WIDTH: 195px; DISPLAY: block; COLOR: #CE352B; text-transform:none; border:0px; border-bottom:1px solid #e4e4e4; z-index:1000; }
/*.jquerycssmenu LI.current_nav_item {background:url(/Content/images/nav_arrow.png) no-repeat 6px 24px}*/
.jquerycssmenu UL LI LI a:hover {background:#dedede}
/*.jquerycssmenu UL LI UL li ul {margin-left:168px; width:168px!important; }*/
.jquerycssmenu UL LI.last UL {left:-105px!important; }
.jquerycssmenu UL LI.last UL LI A {width:158px!important; }
.jquerycssmenu UL LI.last UL LI {width:auto!important; text-align:right; }
.jquerycssmenu UL LI.last UL LI UL {left:193px!important; width:110px; }
.jquerycssmenu UL LI.last UL LI UL LI {text-align:left; width:135px!important; }
.jquerycssmenu UL LI.last UL LI UL LI A {text-align:left; width:81px!important; *width:82px!important; }

.rightarrowclass {float: right; position: relative; top: 10px; }

.rightnav .on a {color:#000000!important; }
.rightnav li.on {background: url("../images/li_grey.png") no-repeat scroll left 4px rgba(0, 0, 0, 0)!important; }

/* search results table */
.results-table th{font-weight:normal; color:#fff; text-align:left; border-right:1px dotted #fff}
.results-table th a {color:#fff}
/*.results-table td{border-top:1px dotted #a9a9a9}
.results-table td{border-right:1px solid #e1e1e1}
.results-table table {border:1px solid #e1e1e1; margin-bottom:10px; }*/
.results-table th img {border:0; padding-left:5px; margin:0; text-align:right}
/*.results-table b {color:#cc6600}*/
.results-table{background:#cc6600; color:#000; border-bottom:none; /*border-top: 3px solid #dddddd; */ margin-top:0px; /*font-size:1.1em; */ padding:0px 3px 0 3px;background:#ffffff; }


/*New css for login*/

.headlinelogin {padding: 10px 143px 10px 10px; color:#fff; display: inline; background-color:#CE352B; position: relative; left:2px; bottom: 16px; color:#fff; }
.headlinelogin_bottom {padding: 10px 154px 10px 10px; color:#fff; display: inline; background-color:#CE352B; position: relative; left:2px; bottom: 16px; color:#fff; }
.advanced-search .H1{font: 1.1em 'PT Sans',Arial,sans-serif; font-weight:700; text-transform: uppercase; FONT-WEIGHT: normal; border-bottom:3px solid #CE352B; margin: 0px 0px 10px 0px; padding:7px;}
    
hr{/*border-bottom:3px solid #CE352B; */}
.my-account .info h2 {background-color:#DEDEDE;padding: 10px 135px 10px 10px; }
 
/*new css for advance search*/
.dealsdespwidth{width:85%}
.newsdespwidth{width:87%}
.companydespwidth{width:780px}
.interactivedatadespwidth{width:85%}
  
  .Advancedsearchbottomline H1 {font: 1.1em 'PT Sans',Arial,sans-serif; font-weight:700; text-transform: uppercase; margin: 0px 0px 10px 0px; padding:7px 7px 3px 7px; width:84%}
#innerCriteria{margin-bottom:5px; }
#savedCustomReports {margin:0;padding-left:18px; float:left; }

.Advancedsearchbottomline H1 {font: 1.4em 'PT Sans',Arial,sans-serif; font-weight:700; /*border-bottom:3px solid #CE352B; margin: 0px 0px 10px 0px; padding:7px; */font-weight:normal;color:#666666;background:none; }
.Advancedsearchbottomline .ADVSheader{border-bottom:3px solid #CE352B; width:85%; margin-bottom:12px; }
.widget ul li a {font-size: 0.9em}
.content_right_new .content_right_bottom a {margin-top:10px; }

.body1{font: 0.8em 'PT Sans' , Arial, sans-serif;background: #fff;color: #333333;padding: 0px;margin: 0px; font-weight:400; }
#statictab A{color: #CE352B;text-decoration: none; }
#statictab A:hover{text-decoration: underline; }
#statictab .clr{clear: both; }
#statictab img{border: 0px; }
#statictab A:focus{outline-width: 0px; }
#statictab .mix img{float: left;margin-right: 10px; }
#statictab .mix p img{float: none;margin-right: 10px; }
#statictab h1{font-size: 1em;font-weight: bold;margin: 0px;padding: 10px 0px 0px 0px; background:none; color:#333; }
#statictab  UL.tabnav{border-bottom: #CE352B 1px solid;padding-bottom: 0px;list-style-type: none;margin: 0px;padding-left: 0px;padding-right: 0px;padding-top: 0px; overflow:hidden; }
#statictab UL.tabnav LI{display: block;padding: 0px;float: right;margin: 0px 0px 0px 1px;max-width: 118px !important;overflow: hidden;height: 29px; background:none; border:0; }
#statictab UL.tabnav LI.title{float: left;font: 1.1em;font-weight: bold;max-width: none !important;padding-top: 7px;height: 22px; color:#333333!important; }
#statictab UL.tabnav LI A{line-height: 30px;margin: 0px;padding:7px;background: #dddddd;color: #CE352B;font-size: 1em;text-decoration: none; }
#statictab UL.tabnav LI A.selected, .ui-tabs-active a{background: #CE352B !important;color: #fff !important; }
#statictab UL.tabnav LI A:hover{background: #CE352B;color: #fff; }
#statictab .tabnav .tabnav_on{background: #CE352B;color: #fff; }
#statictab UL.tabnav LI A:focus {outline-width: 0px; }
#statictab .ui-corner-all{border:none; }
#statictab .ui-widget-content{background:none;border:none; }
#statictab .ui-tabs{padding:0; }
#statictab p {text-align:left; }

#statictab .ui-corner-tl, #statictab .ui-corner-tr, #statictab .ui-corner-br, #statictab .ui-corner-bl, #statictab .ui-corner-top,  #statictab .ui-corner-bottom,  #statictab .ui-corner-right,   #statictab .ui-corner-left,   #statictab .ui-corner-all{border:0; border-radius:0; }


/************************************ PRE LOGIN STYLES ************************************************/
.frontend {DISPLAY: block; BACKGROUND: url(../images/back_top_home.jpg) repeat-x 0 -280px; HEIGHT: 100%; margin:0; }
.frontend.home {DISPLAY: block; BACKGROUND: url(../images/back_top_home.jpg) repeat-x; min-HEIGHT: 400px; margin:0; }
.frontend.home .content {padding:0; margin:0 0 20px; float:left; width:100%; }
.home iframe {width:100%; height:279px; margin-bottom:20px; }
.breadcrumbs {display:block; font-size:0.85em; margin:20px 0 10px 0; }

.frontend h1 {font-family: 'Roboto Slab', serif; font-weight:700; background:none; font-size:1.6em; color:#000000; padding:0; }
.frontend h2 {color: #000000; font: 700 1em 'Roboto Slab',Arial,sans-serif; margin: 0; padding: 5px 10px; display:block; background:#e5e5e5; }
.frontend .content h2 {margin-bottom:10px; }
.frontend h3 {color: #000000; font: 1em 'Roboto Slab',Arial,sans-serif; margin: 0; padding: 0; }

.frontend .content_right {display: block; float: left; width: 290px; margin-left: 10px; margin-bottom: 20px; }
.frontend .content_right .box {box-shadow: 0 8px 8px -4px #E5E5E5; float: left; width: 268px; margin:0 0 20px 0; }
.frontend .content_right ul {list-style: none outside none; margin: 0; padding: 0; }
.frontend .content_right ul li a {font-size:1em; display: block; margin: 2px; background:none; padding:0; }
.frontend .content_right ul li {background: url("../images/li.png") no-repeat scroll left 4px; margin-bottom: 5px; padding: 0 0 0 15px;width:auto; display:block; }
.frontend .content_right span {display: block; font-size: 0.85em; font-style: italic; }
.frontend .content_right a.more {background: url("../images/arrow-right-white.png") no-repeat scroll center center #CE352B; border-top: 0 none; float: right; height: 11px; margin: -4px -10px 0 0; * margin: -5px -10px 0 0; padding: 8px; width: 11px; }
.frontend .content_right .box p {padding:0; margin:0 0 10px 0; text-align:left; }

.frontend .content {width:670px; margin-right:20px; float:left; margin-top:0; margin-bottom: 20px; padding-bottom:0; height:100%; min-height:100%; }
.frontend .content p {text-align:left!important; }
.frontend a.button {background: url(../images/arrow-right-button.png) no-repeat right center #CE352B; padding:5px 20px 5px 10px; color:#ffffff; font-family: 'Roboto Slab', serif; font-weight:400; }
.frontend input.button {background: url(../images/arrow-right-button.png) no-repeat right center #CE352B; padding:5px 20px 5px 10px; color:#ffffff; font-family: 'Roboto Slab', serif; font-weight:400; }
.frontend a.button.black {background: url(../images/arrow-right-button.png) no-repeat right center #000000; margin: 5px 0; }
.block {display:block; }

.list {width:325px; float:left; margin:0 20px 20px 0; }
.list.last {margin-right:0; }
/*.list span {display:block; font-style:italic; font-size:0.85em; }*/
.list ul {margin:0; padding:0; list-style:none; list-style-image:none; }
.list li {background: url("../images/li.png") no-repeat scroll left 4px rgba(0, 0, 0, 0); display: block; margin-bottom: 5px; padding: 0 0 0 15px; width: auto; }
.list ul li a {display: inline-block; margin: 2px; }
.list .left {width:165px; }
.list .left h3 {padding-top:0; }
.list img.left {margin-right:10px; width:150px; height:107px; }

.sub {display:block; margin:0 0 10px 0; float:left; }
.sub a {display:block; margin-right:10px; float:left; margin-bottom:5px; }

/*** main home content ***/
.box {box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.05) inset, 0px 0px 8px rgba(90, 90, 90, 0.4); width:295px; float:left; margin-right:20px; }
.box.last {margin-right:0; }
.box h2 {background:#000000; color:#ffffff; padding:5px 10px 5px 5px; display:inline-block; *display: inline; zoom: 1; }
.box ul {margin:0; padding:0; list-style:none; list-style-image:none; }
.box li {display: inline-block; width: 145px; }
.box ul li a {background: url(../images/li.png) no-repeat scroll left 4px; display: inline-block; margin: 2px; padding: 0 0 0 15px; font-size:0.85em; }
.box a.more {background: url("../images/arrow-right-white.png") no-repeat scroll center center #CE352B; float: right; height: 15px; margin-right: -10px; padding: 8px; width: 15px; }


.home .list {margin-top:20px; width:315px; float:left; margin-right:20px; }
.home .list.last {margin-right:0; }
.home .list h2 {background: none; border-bottom: 2px solid #E5E5E5; font: 700 1.2em 'PT Sans',Arial,sans-serif; padding: 0 0 5px; }
.home .list span {display:block; font-style:italic; font-size:0.85em; }
.home .list ul {margin:0; padding:0; list-style:none; list-style-image:none; }
.home .list li {background: url(../images/li.png) no-repeat scroll left 4px; padding: 0 0 0 15px; margin-bottom:5px; width:auto; }
.home .list ul li a {display: inline-block; margin: 2px; }
.home .list.previews {margin-right:0px; }
.home .list.previews li {background:none!important; padding:0; float:left; }
.home .list.previews li img {float:left; width:26px; height:26px; margin-right:5px; }
.home .list.previews li a {display: inline; float: left; margin-bottom: 5px; margin-top: 0; width: 280px; }

/** client login panel ***/
#flip a{background: url(../images/login-arrow-down.png) no-repeat right center #CE352B; color:#ffffff; padding:5px 25px 5px 10px; }
#panel {background-color:#e5e5e5; border-bottom:solid 4px #CE352B; display:none; position: absolute; z-index:9; margin-left: -188px; width: 300px; }

form.login {background: none repeat scroll 0 0 #DEDEDE; float: left; height: auto; margin-top: 0; padding: 10px; width: auto; border:1px solid #cccccc; }
form.login input[type="checkbox"] {float: left; height: auto; margin: 0; padding: 0; width: auto; }
form.login input.field {background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; color: #676767; font-family: 'PT Sans',sans-serif; font-style: italic; height: 16px; margin-bottom: 5px; padding: 5px; width: 195px; }
#panel form.login input[type="submit"] {background: url("../images/arrow-right-button.png") no-repeat scroll right center #000000; border: 0 none; color: #FFFFFF !important; cursor: pointer; float: right; font-weight:700; font-family: 'PT Sans',sans-serif !important; font-size: 1em; height: auto !important; margin-bottom: 5px; margin-right: 0; margin-top: 5px; padding: 4px 15px 2px 0 !important; text-align: right; text-transform: uppercase; width: 207px !important; }
form.login a.forgotten {color: #CE352B !important; float: left; font-size: 0.9em; margin-top: 5px !important; }
#panel .login input {display: inline-block; *display: inline; zoom: 1; }
#panel .login label {display: inline-block; *display: inline; zoom: 1; margin-right: 10px; text-align: right; width: 57px; *margin-bottom:5px; }
#panel .login a {color: #CE352B; float: right; font-family: 'PT Sans',sans-serif !important; font-size: 0.85em; text-transform: none; width: auto; height:auto; padding:0; cursor:pointer; text-align:right; *width:278px; }
#panel .login a b {font-weight: normal; width:278px; }
#panel .login a:hover {background:none; } 

.media ul {margin: 0px; padding:0px; background:none; list-style:none; list-style-image:none; }
.media ul a {background: none; padding:0px; margin:0px; font-weight:bold; color: #000; font: 1em 'Roboto Slab',Arial,sans-serif; font-weight:bold}
.media ul li {border-top: 1px solid #e5e5e5; }
li.press, li.event, li.news, li.points, li.previews, li.videos, li.insights, li.careers  {padding:10px 0px 0px 60px!important; margin-bottom:10px!important}
li:first-child.careers {border-top:none; }
li.press  {background: url(../images/media_press.png) no-repeat 0px 10px; }
li.event  {background: url(../images/media_events.png) no-repeat 0px 10px; }
li.news  {background: url(../images/media_news.png) no-repeat 0px 10px; }
li.points  {background: url(../images/points.png) no-repeat 0px 10px; }
li.previews  {background: url(../images/previews.png) no-repeat 0px 10px; }
li.videos  {background: url(../images/i_youtube_t.png) no-repeat 0px 10px; }
li.insights  {background: url(../images/media_news.png) no-repeat 0px 10px; }
li.careers  {background: url(../images/careers.png) no-repeat 0px 10px; }
.media span, span.date {font-size: 0.9em; color:#ccc; display:block}

.pagination {background: none repeat scroll 0 0 #CE352B; color: #ccc; display: block; margin: 10px 0 10px; text-align: right; }
.pagination span {background: none repeat scroll 0 0 #000000; border-left: 1px dotted #FFFFFF; display: inline-block; font-weight: bold; margin-left: -5px; padding: 6px 8px; }
.pagination a {color: #FFFFFF; font-weight: normal; }
.pagination .overview {background: none!important; border: 0 none; color: #FFFFFF; float: left; font-weight: normal; padding: 0 0 0 16px; }

.content form {border: 1px dashed #ccc; padding:10px; background:#f0f0f0}
.content form label {display:block}
.content form input, .content form select {margin-bottom:5px}
.content form .fifty_percent {width: 48%; float: left; margin-bottom:15px}
.content form .fifty_percent_last {width: 48%; float: left; padding-left:15px; margin-bottom:15px} 
.content form h3 {border-bottom: 1px solid #ccc; padding-bottom:5px; margin-bottom:10px}
.form_members {background: url("../images/footer_logo.png") no-repeat scroll 9px 4px #CE352B; color: #FFFFFF; padding: 10px 10px 10px 85px; }
.content form .form_members h3 {color:#fff; border:0px; padding:0px; margin:0px; font-weight:700}
.form_members a {text-decoration:underline; color:#fff}
.subnote {font-size: 0.9em; color:#999; display:block}
.content form .button {font-weight:700; font-size:18px}
.content form input[type=checkbox] {float: left; width: 30px; display:block; clear:both; margin-top: 5px; }
.content form input[type=text] {width: 275px}
.content form .fifty_percent_last span.checkbox {float: left; width: 260px; display:block; border-bottom:1px dotted #ccc; padding:3px 0px}
span.checkbox {float: left; width: 580px; display:block; border-bottom:1px dotted #ccc; padding:3px 0px}


/* Contact Map */
.contact-map {position:relative; margin:0; padding:0; width:670px; height:337px; background:url(../images/pyramid-map.jpg) top left no-repeat #fff; font: 13px 'PT Sans', Arial, sans-serif; list-style:none; list-style-image:none; }		
.contact-map li {margin:0; padding:0; list-style:none; list-style-image:none; }
.contact-map li a {position:absolute; display:block; text-decoration:none; color:#FFF; }	
.contact-map li a span {display:none; }
.contact-map li a span strong {font:700 1em 'Pt sans', arial, sans-serif; }
.contact-map li a:hover span {position:absolute; display:block; min-width:111px; left:-50px; bottom:25px; border:1px solid #CE352B; background:#CE352B; padding:5px; float:left; }
.contact-map a.boston {top: 114px; left: 171px; width: 25px; height: 25px; }
.contact-map a.mexico {top: 147px; left: 115px; width: 25px; height: 25px; }
.contact-map a.UK {top: 85px; left: 293px; width: 25px; height: 25px; }
.contact-map a.argentina {top: 268px; left: 196px; width: 25px; height: 25px; }	
.contact-map a.spain {top: 115px; left: 287px; width: 25px; height: 25px; }
.contact-map a.germany {top: 101px; left: 321px; width: 25px; height: 25px; }	
.contact-map a.china {top: 134px; left: 508px; width: 25px; height: 25px; }

/* Homepage Lists */
.home_l_one, .home_l_two {float:left}
.home_l_one li {width:175px; display:block}
.home_l_two li {width:110px; display:block}

/* HTML Inforgraphics */

ul.ul_blocks {margin:0px; padding:0px; list-style:none}
.ul_blocks li {color: #FFFFFF; display: block; float: left; font: 100 1em 'Roboto Slab',Arial,sans-serif; height: 161px; padding: 11px; width: 21.7%; }

ul.ul_list, ul.ul_list ul {margin:0px; padding:0px; list-style:none}
.ul_list li {color: #FFFFFF; display: block; float: left; font: 100 1em 'Roboto Slab',Arial,sans-serif; height: 270px; padding: 11px; width: 21%; }
.ul_list li li {float: none; width: 100%; padding:0px; height: auto; border-top:1px dotted #fff; font:100 1em 'Pt sans', arial, sans-serif; padding: 5px 0; }
.ul_list h3 {font-weight: 700; height: 61px; color:#fff}
.ul_list_keyed li {width: 27%; height:295px}
.ul_list_keyed li.index, .ul_list_keyed_invert li.index {width: 5%; background:#e4e4e4!important; text-align:center}
.blank li.index, .blank li.index {width: 5%; background:#fff!important; text-align:center}
ul.blank {border: 0px}
.sixcolumn li {width: 79px; height:262px}
.ul_list li li li {background: url("../images/arrow-right-button.png") no-repeat scroll 6px 3px; border: 0 none; list-style: none; margin: 0; padding: 0 0 0 19px; font-size: 0.9em; width: 90%}
.sixcolumn .wholesale {height: 139px; }

.thermatic li {height:345px}

.ul_list_keyed_invert {border-top : 1px solid #ccc}
.ul_list_keyed_invert li {background: none!important; height: auto; }
.ul_list_keyed_invert li li {margin-top:0px}
.ul_list_keyed_invert li.first li {color: #CE352B!important; border-bottom:1px dotted #ccc; border-top:none}
.ul_list_keyed_invert li.second li {color: #a54491!important; border-bottom:1px dotted #ccc; border-top:none}
.ul_list_keyed_invert li.third li {color: #f15524!important; border-bottom:1px dotted #ccc; border-top:none}
.ul_list_keyed_invert li.fourth li {color: #e9097b!important; border-bottom:1px dotted #ccc; border-top:none}
.ul_list_keyed_invert li.fifth li {color: #9e0b0f!important; border-bottom:1px dotted #ccc; border-top:none}
.ul_list_keyed_invert li.sixth li {color: #ba529f!important; border-bottom:1px dotted #ccc; border-top:none}
.ul_list_keyed_invert li.first li:last-child, .ul_list_keyed_invert li.second li:last-child, .ul_list_keyed_invert li.third li:last-child, .ul_list_keyed_invert li.fourth li:last-child, .ul_list_keyed_invert li.fifth li:last-child, .ul_list_keyed_invert li.sixth li:last-child  {border-bottom:0px}
ul.blank li {background: #e4e4e4!important; color:#000; border-right:1px dotted #666; text-align:center; font-weight:600}
ul.invert li {background: #fff!important; color:#000; border-right:1px dotted #999; text-align:center; font-weight:600}
ul.blank li:first-child, ul.blank li:last-child  {border: 0px}
.enterprise li {width: 280px}

.ul_blocks li strong {font-weight:700}
.ul_blocks li.first, .ul_list li.first {background: #CE352B; }
.ul_blocks li.second, .ul_list li.second {background: #a54491; }
.ul_blocks li.third, .ul_list li.third {background: #f15524; }
.ul_blocks li.fourth, .ul_list li.fourth {background: #e9097b; }
.ul_blocks li.fifth, .ul_list li.fifth {background: #9e0b0f; }
.ul_blocks li.sixth, .ul_list li.sixth {background: #ba529f; }
.ul_blocks li.seventh, .ul_list li.seventh {background: #e92c26; }
.ul_blocks li.eighth, .ul_list li.eighth {background: #790000;}

/* validation */
.content form input.error { border: 1px solid red; }
.content form select.error { border: 1px solid red; }
.content form p.error { color: red; }